<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<atom:feed xmlns:cmis="http://docs.oasis-open.org/ns/cmis/core/200908/" xmlns:cmism="http://docs.oasis-open.org/ns/cmis/messaging/200908/" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:app="http://www.w3.org/2007/app" xmlns:cmisra="http://docs.oasis-open.org/ns/cmis/restatom/200908/">
	<atom:title type="text">changelog feed</atom:title>
	<atom:author>
		<atom:name>Al Brown</atom:name>
		<atom:uri>http://www.ibm.com/</atom:uri>
		<atom:email>albertcbrown@us.ibm.com</atom:email>
	</atom:author>
	<atom:updated>2010-01-25T10:20:59.255-08:00</atom:updated>
	<atom:id>urn:uuid:0bfc5306-fc76-4cd8-a0c0-7653dd43c0ff</atom:id>
	<atom:link type="application/atom+xml;type=feed" rel="self" href="http://example.com/rep1/oId/3"/>
	<atom:link type="application/atomsvc+xml" rel="service" href="http://example.com/rep1//service"/>
	<atom:link type="application/atom+xml;type=feed" rel="first" href="http://example.com/rep1/oId/first"/>
	<atom:link type="application/atom+xml;type=feed" rel="next" href="http://example.com/rep1/oId/4"/>
	<atom:link type="application/atom+xml;type=feed" rel="previous" href="http://example.com/rep1/oId/2"/>
	<atom:link type="application/atom+xml;type=feed" rel="last" href="http://example.com/rep1/oId/last"/>
	<cmisra:numItems>2</cmisra:numItems>
	<atom:entry>
		<atom:author>
			<atom:name>Al Brown</atom:name>
			<atom:uri>http://www.ibm.com/</atom:uri>
			<atom:email>albertcbrown@us.ibm.com</atom:email>
		</atom:author>
		<atom:content src="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd"/>
		<atom:id>urn:uuid:3f724c1d-12c8-43f2-919f-674df52b6ebd</atom:id>
		<atom:title type="text">CMIS Example Folder as Customer Policy type</atom:title>
		<atom:updated>2010-01-25T10:20:59.255-08:00</atom:updated>
		<atom:link rel="self" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd"/>
		<atom:link rel="edit" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd"/>
		<atom:link type="application/cmis+xml;type=allowableActions" rel="http://docs.oasis-open.org/ns/cmis/link/200908/allowableactions" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd/allowableactions"/>
		<atom:link type="application/atom+xml;type=entry" rel="describedby" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd/type"/>
		<atom:link type="application/atomsvc+xml" rel="service" href="http://example.com/rep1//service"/>
		<atom:published>2010-01-25T10:20:59.255-08:00</atom:published>
		<atom:summary type="html">HTML summary of Entry  3f724c1d-12c8-43f2-919f-674df52b6ebd</atom:summary>
		<atom:link type="application/atom+xml;type=entry" rel="up" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd/up"/>
		<atom:link type="application/atom+xml;type=feed" rel="down" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd/children"/>
		<atom:link type="application/cmistree+xml" rel="down" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd/tree"/>
		<atom:link type="application/atom+xml;type=feed" rel="http://docs.oasis-open.org/ns/cmis/link/200908/foldertree" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd/foldertree"/>
		<atom:link type="application/atom+xml;type=feed" rel="http://docs.oasis-open.org/ns/cmis/link/200908/relationships" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd/relationships"/>
		<atom:link type="application/atom+xml;type=feed" rel="http://docs.oasis-open.org/ns/cmis/link/200908/policies" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd/policies"/>
		<atom:link type="application/cmisacl+xml" rel="http://docs.oasis-open.org/ns/cmis/link/200908/acl" href="http://example.com/rep1/3f724c1d-12c8-43f2-919f-674df52b6ebd/acl"/>
		<cmisra:object>
			<cmis:properties>
				<cmis:propertyId localName="rep-cmis:objectId" propertyDefinitionId="cmis:objectId">
					<cmis:value>3f724c1d-12c8-43f2-919f-674df52b6ebd</cmis:value>
				</cmis:propertyId>
				<cmis:propertyId localName="rep-cmis:objectTypeId" propertyDefinitionId="cmis:objectTypeId">
					<cmis:value>customerpolicy</cmis:value>
				</cmis:propertyId>
				<cmis:propertyString localName="rep-cmis:name" propertyDefinitionId="cmis:name">
					<cmis:value>CMIS Example Folder as Customer Policy type</cmis:value>
				</cmis:propertyString>
				<cmis:propertyDateTime localName="rep-cmis:creationDate" propertyDefinitionId="cmis:creationDate">
					<cmis:value>2010-01-25T10:20:59.255-08:00</cmis:value>
				</cmis:propertyDateTime>
				<cmis:propertyDateTime localName="rep-cmis:lastModificationDate" propertyDefinitionId="cmis:lastModificationDate">
					<cmis:value>2010-01-25T10:20:59.255-08:00</cmis:value>
				</cmis:propertyDateTime>
				<cmis:propertyId localName="rep-cmis:baseTypeId" propertyDefinitionId="cmis:baseTypeId">
					<cmis:value>cmis:folder</cmis:value>
				</cmis:propertyId>
				<cmis:propertyString localName="rep-cmis:lastModifiedBy" propertyDefinitionId="cmis:lastModifiedBy">
					<cmis:value>Al Brown</cmis:value>
				</cmis:propertyString>
				<cmis:propertyString localName="rep-cmis:createdBy" propertyDefinitionId="cmis:createdBy">
					<cmis:value>Al Brown</cmis:value>
				</cmis:propertyString>
				<cmis:propertyId localName="rep-cmis:parentId" propertyDefinitionId="cmis:parentId">
					<cmis:value>3f724c1d-12c8-43f2-919f-674df52b6ebdup</cmis:value>
				</cmis:propertyId>
			</cmis:properties>
			<cmis:changeEventInfo>
				<cmis:changeType>updated</cmis:changeType>
				<cmis:changeTime>2010-01-25T10:20:59.255-08:00</cmis:changeTime>
			</cmis:changeEventInfo>
		</cmisra:object>
	</atom:entry>
	<atom:entry>
		<atom:author>
			<atom:name>Al Brown</atom:name>
			<atom:uri>http://www.ibm.com/</atom:uri>
			<atom:email>albertcbrown@us.ibm.com</atom:email>
		</atom:author>
		<atom:content src="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42"/>
		<atom:id>urn:uuid:6e27bada-b5a2-4a39-be2c-269806eb0d42</atom:id>
		<atom:title type="text">CMIS Example Document</atom:title>
		<atom:updated>2010-01-25T10:20:59.255-08:00</atom:updated>
		<atom:link rel="self" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42"/>
		<atom:link rel="edit" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42"/>
		<atom:link type="application/cmis+xml;type=allowableActions" rel="http://docs.oasis-open.org/ns/cmis/link/200908/allowableactions" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/allowableactions"/>
		<atom:link type="application/atom+xml;type=entry" rel="describedby" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/type"/>
		<atom:link type="application/atomsvc+xml" rel="service" href="http://example.com/rep1//service"/>
		<atom:published>2010-01-25T10:20:59.255-08:00</atom:published>
		<atom:summary type="html">HTML summary of Entry  6e27bada-b5a2-4a39-be2c-269806eb0d42</atom:summary>
		<atom:link rel="edit-media" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/edit-media"/>
		<atom:link rel="alternate" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/alternate"/>
		<atom:link type="application/atom+xml;type=feed" rel="up" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/parents"/>
		<atom:link type="application/atom+xml;type=feed" rel="version-history" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/allversions"/>
		<atom:link type="application/atom+xml;type=entry" rel="current-version" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/latest"/>
		<atom:link type="application/atom+xml;type=feed" rel="http://docs.oasis-open.org/ns/cmis/link/200908/relationships" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/relationships"/>
		<atom:link type="application/atom+xml;type=feed" rel="http://docs.oasis-open.org/ns/cmis/link/200908/policies" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/policies"/>
		<atom:link type="application/cmisacl+xml" rel="http://docs.oasis-open.org/ns/cmis/link/200908/acl" href="http://example.com/rep1/6e27bada-b5a2-4a39-be2c-269806eb0d42/acl"/>
		<cmisra:object>
			<cmis:properties>
				<cmis:propertyId localName="rep-cmis:objectId" propertyDefinitionId="cmis:objectId">
					<cmis:value>6e27bada-b5a2-4a39-be2c-269806eb0d42</cmis:value>
				</cmis:propertyId>
				<cmis:propertyId localName="rep-cmis:objectTypeId" propertyDefinitionId="cmis:objectTypeId">
					<cmis:value>document</cmis:value>
				</cmis:propertyId>
				<cmis:propertyString localName="rep-cmis:name" propertyDefinitionId="cmis:name">
					<cmis:value>CMIS Example Document</cmis:value>
				</cmis:propertyString>
				<cmis:propertyDateTime localName="rep-cmis:creationDate" propertyDefinitionId="cmis:creationDate">
					<cmis:value>2010-01-25T10:20:59.271-08:00</cmis:value>
				</cmis:propertyDateTime>
				<cmis:propertyDateTime localName="rep-cmis:lastModificationDate" propertyDefinitionId="cmis:lastModificationDate">
					<cmis:value>2010-01-25T10:20:59.271-08:00</cmis:value>
				</cmis:propertyDateTime>
				<cmis:propertyId localName="rep-cmis:baseTypeId" propertyDefinitionId="cmis:baseTypeId">
					<cmis:value>cmis:document</cmis:value>
				</cmis:propertyId>
				<cmis:propertyString localName="rep-cmis:lastModifiedBy" propertyDefinitionId="cmis:lastModifiedBy">
					<cmis:value>Al Brown</cmis:value>
				</cmis:propertyString>
				<cmis:propertyString localName="rep-cmis:createdBy" propertyDefinitionId="cmis:createdBy">
					<cmis:value>Al Brown</cmis:value>
				</cmis:propertyString>
				<cmis:propertyBoolean localName="rep-cmis:isLatestVersion" propertyDefinitionId="cmis:isLatestVersion">
					<cmis:value>true</cmis:value>
				</cmis:propertyBoolean>
				<cmis:propertyBoolean localName="rep-cmis:isVersionSeriesCheckedOut" propertyDefinitionId="cmis:isVersionSeriesCheckedOut">
					<cmis:value>false</cmis:value>
				</cmis:propertyBoolean>
				<cmis:propertyBoolean localName="rep-cmis:isMajorVersion" propertyDefinitionId="cmis:isMajorVersion">
					<cmis:value>false</cmis:value>
				</cmis:propertyBoolean>
				<cmis:propertyBoolean localName="rep-cmis:isLatestMajorVersion" propertyDefinitionId="cmis:isLatestMajorVersion">
					<cmis:value>false</cmis:value>
				</cmis:propertyBoolean>
				<cmis:propertyBoolean localName="rep-cmis:isImmutable" propertyDefinitionId="cmis:isImmutable">
					<cmis:value>false</cmis:value>
				</cmis:propertyBoolean>
				<cmis:propertyString localName="rep-cmis:checkinComment" propertyDefinitionId="cmis:checkinComment">
					<cmis:value>Checkin comment</cmis:value>
				</cmis:propertyString>
				<cmis:propertyString localName="rep-cmis:versionLabel" propertyDefinitionId="cmis:versionLabel">
					<cmis:value>0.1</cmis:value>
				</cmis:propertyString>
				<cmis:propertyString localName="rep-cmis:contentStreamMimeType" propertyDefinitionId="cmis:contentStreamMimeType">
					<cmis:value>text/plain</cmis:value>
				</cmis:propertyString>
				<cmis:propertyString localName="rep-cmis:contentStreamFileName" propertyDefinitionId="cmis:contentStreamFileName">
					<cmis:value>text.txt</cmis:value>
				</cmis:propertyString>
				<cmis:propertyInteger localName="rep-cmis:contentStreamLength" propertyDefinitionId="cmis:contentStreamLength">
					<cmis:value>4234</cmis:value>
				</cmis:propertyInteger>
				<cmis:propertyString displayName="Keywords for Document" localName="keywords" propertyDefinitionId="keywords">
					<cmis:value>document</cmis:value>
					<cmis:value>example</cmis:value>
					<cmis:value>sample</cmis:value>
					<cmis:value>cmis</cmis:value>
				</cmis:propertyString>
			</cmis:properties>
			<cmis:changeEventInfo>
				<cmis:changeType>updated</cmis:changeType>
				<cmis:changeTime>2010-01-25T10:20:59.271-08:00</cmis:changeTime>
			</cmis:changeEventInfo>
		</cmisra:object>
	</atom:entry>
</atom:feed>
